parm ../../aa/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apa]
parm ../../ag/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apg]
parm ../../ga/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpa]
parm ../../gg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpg]
parm ../../ac/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apc]
parm ../../au/tip3p/ff12sb/run1/build/noWAt.topo.hmr [apu]
parm ../../gc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpc]
parm ../../gu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [gpu]
parm ../../ca/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpa]
parm ../../cg/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpg]
parm ../../ua/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upa]
parm ../../ug/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upg]
parm ../../cc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpc]
parm ../../cu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [cpu]
parm ../../uc/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upc]
parm ../../uu/tip3p/ff12sb/run1/build/noWAt.topo.hmr [upu]

#trajin ../../aa/cluster-all/km-7/ctraj.c3 parm [apa]
#trajin ../../ag/cluster-all/km-6/ctraj.c3 parm [apg]
#trajin ../../ag/cluster-all/km-6/ctraj.c4 parm [apg]
#trajin ../../ga/cluster-1-1/km-5/ctraj.c3 parm [gpa]
#trajin ../../gg/cluster-all/km-6/ctraj.c3 parm [gpg]
#trajin ../../ac/cluster-all/km-7/ctraj.c5 parm [apc]
#trajin ../../au/cluster-1-1/km-5/ctraj.c4 parm [apu]
#trajin ../../gc/cluster-1-1/km-6-bbC2/ctraj.c4 parm [gpc]
#trajin ../../gu/cluster-1-1/km-6/ctraj.c4 parm [gpu]
trajin ../../ca/cluster-all/km-6/ctraj.c2 parm [cpa]
trajin ../../cg/cluster-1-1/km-6-bbC2/ctraj.c2 parm [cpg]
trajin ../../ua/cluster-1-1/km-7/ctraj.c1 parm [upa]
trajin ../../ug/cluster-1-1/km-6/ctraj.c1 parm [upg]

dihedral c1 :1@O4' :1@C1' :1@N1  :1@C2   type chi
dihedral c2 :2@O4' :2@C1' :2@N9  :2@C4   type chi
dihedral d1 :1@C5' :1@C4' :1@C3' :1@O3'  type delta
dihedral e1 :1@C4' :1@C3' :1@O3' :2@P    type epsilon
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta
dihedral a2 :1@O3' :2@P   :2@O5' :2@C5'  type alpha

run
hist c1,-180,180,0.5 c2,-180,180,0.5 out 2dhist_c1_c2_yu.gnu norm
hist d1,-180,180,0.5 c2,-180,180,0.5 out 2dhist_d1_c2_yu.gnu norm
hist z1,-180,180,0.5 c2,-180,180,0.5 out 2dhist_z1_c2_yu.gnu norm
hist a2,-180,180,0.5 c2,-180,180,0.5 out 2dhist_a2_c2_yu.gnu norm
hist z1,-180,180,0.5 a2,-180,180,0.5 out 2dhist_z1_a2_yu.gnu norm

